
HACCP szoftver support - Bugfix #22818

Dokumentáció # 22817 (Resolved): Az alábbi lista kiértékelése

Étel felvétel nem csak admin számára

05/13/2024 02:45 PM - Ravetzky Árpád

Status: Closed Start date: 05/13/2024

Priority: Normal Due date: 05/13/2024

Assignee: Nagy Gabor % Done: 100%

Category:  Estimated time: 0.25 hour

Target version:    

Reviewer: Ravetzky Árpád Hibás verzió:  

Fix version:  Felkészültésgi szint: Pre-Junior (1)

Description

Admin jog nélkül hibát kaptunk az étel felvételnél, de ki-be jelentkezés után megjelentek az ételek.

Ezeket teszt jelleggel vettük fel és szeretnénk őket törölni.

Az aláíráson rossz jogosultság maradt a helyben felvételnél ez javítható.

History

#1 - 05/13/2024 02:45 PM - Ravetzky Árpád

- Description updated

#2 - 05/15/2024 09:21 AM - Nagy Gabor

- Status changed from New to Closed

- % Done changed from 0 to 100
